# $NetBSD: mantis.conf,v 1.4 2009/04/22 22:42:43 adrianp Exp $
#
# Mantis configuration file fragment for Apache

<IfModule mod_alias.c>
    Alias /mantis/ "/usr/pkg/share/mantis/"
</IfModule>

<Directory "/usr/pkg/share/mantis">
    Order allow,deny
    Allow from all
</Directory>

<Directory "/usr/pkg/share/mantis/core/adodb">
    Order deny,allow
    Deny from all
</Directory>

#<Directory "/usr/pkg/share/mantis/admin">
#    Order deny,allow
#    Deny from all
#</Directory>
